Subject: RE: Installing Cygwin on classified [non-networked] computers
From: Vince Hoffman <[email-masked]>
To: "'Zieg, Mark'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 4 Sep 2002 20:15:10 +0100

just thought i'd mention that until i ran 
mkpasswd -d -u my.username >> /etc/passwd
I had the username Administrator for my domain account on my machine within
a domain.
could we possibly have 
mkpasswd -d -u %USERNAME%
added to the passwd-grp.bat postinstall script ?

>     Also,  on  my  unclass  box,  when  I  run Cygwin I get the
>     username  "Administrator",  even  though  I  have  no  actual admin
>     rights.  It  then  gives me all sorts of hell about chmod and chown
>     privileges,   which   are  constantly  annoying.  However,  on  the
>     classified machine, my bash shell comes right up as "mark", and all
>     is hunky-dory. I don't know why. However, both systems are useable.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/